#u24602
{
	background-color: transparent;
	position: relative;
}

#u24658-4
{
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u24658-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u24658
{
	font-size: 72px;
	font-weight: 700;
	line-height: 72px;
}

#u24656-7,#u25151-7
{
	display: block;
	vertical-align: top;
	position: relative;
}

